<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jwt.feature"
      label="Java Workflow Tooling"
      version="1.6.0.qualifier"
      provider-name="Eclipse JWT"
      plugin="org.eclipse.jwt.branding">

   <description url="http://www.eclipse.org/jwt">
      Java Workflow Tooling project (JWT) provides design time, development time and runtime workflow tools. It also fosters interoperability between Business Process Management (BPM) platforms and integration in Information Systems thanks to Service Oriented Architecture (SOA). This is the feature of the Java Workflow Tooling (JWT) project.
It includes the Workflow Editor (WE) which is the basis for several
other plugins. It is possible to generate a documentation from
a modeled workflow using the jwt.we.plugins.doc as well as to
customize the displayed view of a workflow e.g. using jwt.we.plugins.viewuml.
Additionally, the modeled workflow can be used to generate executable
code (e.g. in XPDL using jwt.transformations.xpdl) build on a
base plugin for all transformations within JWT (jwt.transformations.baseTransformation).
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="Java Workflow Tooling Update Site" url="http://download.eclipse.org/jwt/update-site"/>
   </url>

   <requires>
      <import plugin="org.eclipse.core.runtime" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.core.resources" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.forms"/>
      <import plugin="org.eclipse.emf.common" version="2.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.common.ui" version="2.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.intro.universal" version="3.2.300" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.intro" version="3.3.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.edit" version="2.4.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.ecore.xmi" version="2.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.ecore.editor"/>
      <import plugin="org.eclipse.emf.edit.ui" version="2.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.ecore.edit"/>
      <import plugin="org.eclipse.emf.ecore" version="2.4.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.m2m.atl.drivers.emf4atl" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.gef" version="3.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.views.properties.tabbed" version="3.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.zest.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.zest.layouts" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.jdom" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="com.ibm.icu" version="4.0.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.edit" version="2.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jface.text"/>
      <import plugin="org.eclipse.ui.editors"/>
      <import plugin="org.eclipse.core.filesystem"/>
      <import plugin="org.apache.xalan" version="2.7.0" match="greaterOrEqual"/>
      <import plugin="org.apache.xerces" version="2.9.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.m2m.atl.engine" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.m2m.atl.engine.emfvm" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jdt.ui"/>
      <import plugin="org.eclipse.jdt.core"/>
   </requires>

   <plugin
         id="org.eclipse.jwt.branding"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.example"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.meta"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.conf.model"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.conf.edit"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.conf.model.editor"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.conf.property.model"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.conf.property.edit"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.plugins.doc"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.plugins.viewuml"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.plugins.viewepc"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we_view_editor"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.conf.we"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.transformations.baseTransformation"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.transformations.xslt.tools"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.transformations.xpdl"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.transformations.bpmn"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.transformation.stpim"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.helpers.application"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.helpers.files"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.transformations.properties"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.converter"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

   <plugin
         id="org.eclipse.jwt.we.plugins.viewbpmn"
         download-size="0"
         install-size="0"
         version="1.6.0.qualifier"
         unpack="false"/>

</feature>
